[AircraftData]
AircraftFullName=F-22A Raptor
AircraftDataFile=F-22A_Data.ini
CockpitDataFile=F-22A_cockpit.ini
UserList=F-22A_UserList.ini
HangarScreen=F22_hangar.jpg
LoadingScreen=F22_loading.jpg
LoadoutImage=F22_Loadout.bmp
LoadoutFile=F-22A_loadout.ini
AvionicsDLL=Avionics70.dll
AvionicsDataFilename=F-22A_avionics.ini

[LOD001]
Filename=F-22A.lod
Distance=200

[LOD002]
Filename=F-22A-1.lod
Distance=400

[LOD003]
Filename=F-22A-2.lod
Distance=600

[LOD004]
Filename=F-22A-3.lod
Distance=1000

[LOD005]
Filename=F-22A-4.lod
Distance=2000

[LOD006]
Filename=F-22A-5.lod
Distance=9000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=800

[TextureSet001]
Directory=27
Name=27th FS, 1st FW, Langley AFB
Nation=USAF
Squadron=27TFS
Specular=0.600000
Glossiness=0.250000
Reflection=0.000000

